@charset "UTF-8";




#global-up {
	/* [disabled]background-image: url(https://477572.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/global_img/img/back_up.png); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: 50% -26px; */
}

#Mbody {
	width: 700px;
}

#footer {
	margin: 0px;
	width: 640px;
	height: 75px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}

#footnav {
	height: 30px;
}
#footlogo {
	width: 200px;
	position: relative;
	left: 447px;
	top: -68px;
	overflow: visible;
}

#foot {
	height: 115px;
}
#toph2 {
	font-size: 12pt;
	line-height: 18pt;
}

#contents_base2 {
	text-align: left;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 250px;
	overflow: visible;
}

#example_1_container {
	width: 700px;
	height: 297px;
	margin: 0px;
	padding: 0px;
}

#topflash {
	width: 700px;
}

#contents_base {
	text-align: left;
	width: 700px;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	min-height: 670px;
}

#prof_t {
	width: 100%;
	margin-left: 10px;
}

#contents_base3 {
	height: 1300px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#prod {
	width: 660px;
	text-align: left;
	position: relative;
	top: -210px;
}
#prod img {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#map {
	width: 600px;
	height: 400px;
}

#contents1 {
	min-height: 220px;
	width: 350px;
	left: 0px;
	margin-left: 30px;
	vertical-align: top;
	display: inline-block;
}

#contents2a {
	width: 250px;
	height: 150px;
	/*position: relative;
	left: 400px;
	top: -220px;*/
	overflow: visible;
	vertical-align: top;
	display: inline-block;
}
#contents2a_map {
	width: 250px;
	height: 200px;
	position: relative;
	left: 400px;
	top: -220px;
	overflow: visible;
}

.topbanner{
	height: 127px;
	width: 300px;
	vertical-align: top;
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
}


/*
#contents2 {
	height: 190px;
	width: 300px;
	position: relative;
	left: 30px;
	top: -172px;
}

#contents3 {
	height: 190px;
	width: 300px;
	position: relative;
	left: 350px;
	top: -362px;
}


#contents4 {
	height: 190px;
	width: 300px;
	position: relative;
	left: 30px;
	top: -384px;
}

#contents5 {
	height: 190px;
	width: 300px;
	position: relative;
	left: 350px;
	top: -574px;
}
#contents6 {
	height: 190px;
	width: 300px;
	position: relative;
	left: 30px;
	top: -596px;
}

#contents7 {
	height: 190px;
	width: 300px;
	position: relative;
	left: 350px;
	top: -786px;
}
*/



.lb-outerContainer {
  zoom: 90%;
}
.lb-dataContainer {
  zoom: 90%;
}
.lb-data .lb-caption {
  font-size: 14px;
  font-weight: normal;
}

/*
     FILE ARCHIVED ON 16:20:01 Jan 06, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:05:39 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.351
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.028
  esindex: 0.006
  cdx.remote: 8.664
  LoadShardBlock: 99.097 (3)
  PetaboxLoader3.datanode: 67.129 (4)
  PetaboxLoader3.resolve: 101.472 (2)
  load_resource: 123.391
*/